"use client";
import { io, Socket } from "socket.io-client";

console.log("ENV:", process.env.NEXT_PUBLIC_DISPATCH_SERVER_URL);

export const dispatchSocket: Socket = io(process.env.NEXT_PUBLIC_DISPATCH_SERVER_URL, {
	autoConnect: false,
	transports: ["websocket"],
});
